﻿.price-amount {
	margin-bottom: 5px;
	font-family: IRANSans;
}

.price-amount span {
	color: #df9e49;
	font-size: 25px !important;
	font-weight: 500;
}

.shop-basket:after, .shop-basket:before {
	content: " ";
	display: table;
	clear: both;
}

.shop-basket {
	margin-bottom: 30px;
	font-family: IRANSans;
}

.basket-box {
	float: right;
}

.basket-control {
	float: right;
	margin-right: 8px;
}

.basket-control ul {
	list-style: none;
	padding: 0 8px;
	border: 1px solid #f2aa4c;
	display: block;
	margin-top: -1px;
}

.basket-control li {
	display: inline-block;
}

.basket-control a {
	color: #004aad;
	line-height: 32px;
	font-size: 15px;
	vertical-align: middle;
}

.basket-control a:hover {
	color: #df9e49;
}

.basket-control span {
	line-height: 32px;
	padding: 0 5px;
	vertical-align: middle;
	width: 40px;
	display: inline-block;
	text-align: center;
	font-size: 17px;
}


.basket-box a {
	background: #df9e49;
	color: #fff;
	font-weight: 400;
	padding: 3px 4px;
	font-size: 17px;
	line-height: 32px;
}

.basket-box span {
	color: #fff;
	display: inline-block;
	margin-right: 5px;
}


.one-title h4 {
  font-size: 22px;
  font-weight: 400;
  margin-bottom: 20px;
}

.page-title h4 {
  font-family: BNassim;
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 40px;
  margin-top: 15px;
}

.one-body .form label {
  font-size: 16px;
}

.one-body .fa-asterisk {
  color: #ae034b;
  font-size: 12px;
  margin-left: 5px;
}

.one-body th {
  background: #fff;
  color: #212529;
  font-weight: 200;
  font-size: 14px;
}

.one-body td {
  font-size: 14px;
}

.btn-blue {
  background: #004AAD;
  color: #fff;
  border-radius: 0;
}

.btn-blue:hover {
  color: #fff;
  background: #236aca;
}

.btn-width {
  width: 100%;
}

.payment-box {
  margin-bottom: 20px;
}

.pull-row:before, .pull-row:after {
	content: " ";
	display: table;
	clear: both;
}

.shop-side-box {
	background: #EDEDEE;
	padding: 10px 10px;
}

.side-box-title {
	border-bottom: 3px solid #fff;
	padding: 0 5px 25px 5px;
}

.side-box-title h4 {
	font-size: 20px;
	color: #004AAD;
}

.side-box-item span {
	font-size: 20px !important;
}

.side-box-item {
	padding: 0 5px;
	border-bottom: 3px solid #fff;
}

.side-box-btn {
	padding: 30px 5px 0 5px;
}


.basket-items .bag-single-item {
	background: #EDEDEE;
	padding: 10px;
	margin-bottom: 10px;
}

.bag-table {
	width: 100%;
	color: #333;
}

td.bag-img {
	width: 130px;
}

td.bag-img a {
	display: block;
}

td.bag-img img {
	width: 100%;
}

td.bag-title {
	
	padding: 5px 10px;
	vertical-align: top;
	width: 150px;
}

td.bag-title h3 {
	
	font-size: 17px;
	line-height: 25px;
}

td.bag-title h4 {
	font-size: 22px;
	color: #646464;
	font-weight: 500;
}

td.bag-quantity {
  vertical-align: top;
  padding: 5px 10px;
  width: 170px;
}

td.bag-quantity h4 {
	font-size: 17px;
}

.basket-control input {
	border: none;
	background: transparent;
	width: 50px;
	text-align: center;
	font-size: 18px;
}

.bag-quantity .basket-control ul {
	border-color: #333;
}

.bag-quantity .basket-control a {
	color: #004aad;
}

td.bag-price {
	vertical-align: top;
}

td.bag-price h3 {
	font-size: 25px;
	color: #646464;
	font-weight: 500;
}

td.bag-price h4 {
	font-size: 17px;
}

.go-basket-box {
  position: fixed; 
  left: -125px;
  background: #b06f19;
  padding: 5px 10px;
  transition: all .4s ease; 
  z-index: 100;
}

.go-basket-box:hover {
  left: 0;
}

.go-basket-box a, .go-basket-box span {
  color: #fff;
  text-shadow: none;
  font-weight: 300;
}

.go-basket-box .badge {
  background: rgba(255, 255, 255, 0.4);
  border-radius: 5px;
  line-height: 13px;
  color: #004aad;
  font-size: 16px !important;
  vertical-align: middle;
  padding: 5px;
  display: inline-block;
  font-weight: 500;
  margin-left: 5px;
}


.loading-baglist {
  text-align: center;
  color: #004aad;
  padding-top: 40px;
}

.loading-baglist i {
  vertical-align: middle;
  font-size: 45px;
}








